@charset "utf-8";
/*=============================================
	PHANTASY STAR PORTABLE 2 INFINITY
=============================================*/

/*
	contents detail
--------------------------------------------*/
.attentionList{
	margin-bottom: 10px;
}

.attentionList li{
	color: #cc0000;
	padding-left: 16px;
	background: url(../image/element/icon_attention.gif) no-repeat left 1px;
}

.attention{
	color: #cc0000;
	padding-left: 16px;
	background: url(../image/element/icon_attention.gif) no-repeat left 1px;
}


.discList{
	margin-bottom: 10px;
}

.discList li{
	padding-left: 16px;
	background: url(../image/element/icon_disc.gif) no-repeat left 2px;
	margin-bottom:5px;
}


